@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@import url('../fonts/flaticons/flaticon.css');
::-webkit-input-placeholder {
	color: #626262;
	opacity: 1;
}

:-moz-placeholder {
	color: #626262;
	opacity: 1;
}

::-moz-placeholder {
	color: #626262;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #626262;
	opacity: 1;
}

input:focus::-webkit-input-placeholder {
	color: #626262;
}

input:focus:-moz-placeholder {
	color: #626262;
}


/* FF 4-18 */

input:focus::-moz-placeholder {
	color: #626262;
}


/* FF 19+ */

input:focus:-ms-input-placeholder {
	color: #626262;
}

textarea:focus::-webkit-input-placeholder {
	color: #626262;
}

textarea:focus:-moz-placeholder {
	color: #626262;
}


/* FF 4-18 */

textarea:focus::-moz-placeholder {
	color: #626262;
}


/* FF 19+ */

textarea:focus:-ms-input-placeholder {
	color: #626262;
}

html,
body {
	overflow-x: hidden;
}

.none li,
.none {
	list-style: none;
}
html,
body,
p,
table {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 25px;
}

a {
	color: inherit;
	font-size: inherit;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}

::after,
 ::before {
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}

a:focus {
	outline: none;
}

h1,
h2,
h3,
h4 {
	font-family: 'Raleway', sans-serif;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 26px;
	line-height: 30px;
}

h3 {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	line-height: 27px;
}

.wrapper {
	width: 1170px;
	margin: 0 auto;
	position: relative;
}

.clear {
	clear: both;
}

.clear:after,
.clear:before {
	content: '';
	display: table;
	clear: both;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../images/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

.fixed-header {
	position: fixed;
	top: -42px;
	z-index: 999;
	width: 100%;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}

header {
	background-color: #fff;
}

.blue {
	color: #174897;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

h1.heading,
h2.heading {
	font-size: 32px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	line-height: 35px;
	/*background: url('../images/border.png') no-repeat bottom left;*/
}

h1.heading.center,
h2.heading.center {
	text-align: center;
	background: url('../images/border1.png') no-repeat bottom center;
}

h1.heading.white,
h2.heading.white {
	color: #fff;
}

.fl-left {
	float: left;
}

.fl-right {
	float: right;
}

.padding50,
.aboutSection {
	padding: 50px 0;
}

.grey {
	color: #808080;
}

.topbar {
	background-color: #eaedf0;
	color: #2c3740;
	font-size: 14px;
	position: relative;
	overflow: hidden;
}

.topbar .fl-left {
	padding: 8px 0;
}

.topbar ul,
.topbar ul li {
	display: inline-block;
	color: #2c3740;
}

.topbar i,
.topbar ul li i {
	color: #000;
}

.topbar ul li a {
	padding: 8px 0;
	display: inline-block;
	width: 45px;
	text-align: center;
	border-left: 1px solid #cdd4da;
}

.topbar ul li a .flaticon-google-plus:before {
	font-size: 21px;
	line-height: 1;
}

.topbar ul li a:hover i {
	color: #0b2972;
}

.topbar .requestBtn {
	padding: 8px 14px;
	display: inline-block;
	background-color: #171717;
	color: #fff;
	position: relative;
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 20px;
}

.topbar .requestBtn:after {
	/*content: '';
	border-color: #171717;*/
	border-width: 15px;
	border-bottom-color: transparent;
	border-right-color: transparent;
	position: absolute;
	right: -23px;
	border-style: solid;
	top: 0;
	border-left-width: 10px;
	border-top-width: 25px;
}

.topbar .requestBtn:hover {
	background-color: #0b2972;
}

.topbar .requestBtn:hover:after {
	border-top-color: #0b2972;
	border-left-color: #0b2972;
}

.topbar::before {
	background: #fff;
	content: "";
	height: 100%;
	right: 0;
	position: absolute;
	top: 0;
	width: 50%;
	margin-right: -435px;
}

.contactDetails small {
	font-size: 12px;
	text-transform: uppercase;
	width: 120px;
	display: inline-block;
	line-height: 15px;
	vertical-align: middle;
	text-align: left;
}

.contactDetails {
	font-size: 26px;
	margin: 21px 0;
	color: #2c3740;
	margin-right: 23px;
	font-weight: 600;
}

.menubar .fl-right {
	text-align: right;
	width: 75%;
}

.menubar .fl-left {
	width: 25%;
}

.wsmenu-list>li>a {
	color: #fff;
	border-right-color: #405667;
	font-size: 15px;
	text-transform: uppercase;
	padding: 0 20px;
}

.logo {
	margin-top: 8px;
}

.animated-arrow {
	padding: 20px 36px 23px 8px;
	margin: 0;
	background-color: #0b2972;
}

.animated-arrow span,
.animated-arrow span:before,
.animated-arrow span:after {
	background: #83cee3;
}

.animated-arrow {
	position: absolute;
	right: 10px;
	top: -10px;
}

.wsoffcanvasopener .animated-arrow span:before,
.animated-arrow.active span:after {
	top: 0px;
}

.wsoffcanvasopener .animated-arrow span:after {
	bottom: 0;
}

.banner {
	position: relative;
}

.caption {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 9;
	top: 50%;
	color: #fff;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.banner .owl-carousel .owl-item>div:before {
	content: '';
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.4);
}

.caption h2 {
	font-size: 45px;
	font-weight: 700;
}

.caption p {
	font-size: 21px;
	line-height: 36px;
	margin-bottom: 0;
}

.capContain {
	width: 80%;
	margin: auto;
	padding: 30px 50px 50px;
	border: 3px solid #fff;
	border-bottom-color: transparent;
	position: relative;
}

.capContain .btn {
	position: absolute;
	bottom: -26px;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.capContain:after,
.capContain:before {
	content: '';
	height: 3px;
	width: 35%;
	bottom: -3px;
	position: absolute;
	z-index: 9;
	background-color: #fff;
}

.capContain:after {
	right: -3px;
}

.capContain:before {
	left: -3px;
}

.btn {
	font-size: 16px;
	text-transform: uppercase;
	padding: 13px 20px;
	display: inline-block;
	padding-right: 65px;
	background-color: #0b2972;
	background-image: url(../images/btn-bg.png);
	background-repeat: no-repeat;
	display: inline-block;
	background-position: right center;
	color: #fff;
}

.btn:hover {
	background-color: #000;
}

.col-3 {
	padding: 0 15px;
	width: 25%;
	float: left;
}

.col-6 {
	padding: 0 15px;
	width: 50%;
	float: left;
	margin-top: 0px;
}

.homeServices {
	background-image: url(../images/services-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.testimonialServices {
	background-image: url(../images/testimonial-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.row {
	margin: 0 -15px;
}

.col-4 {
	width: 33.33%;
	float: left;
}

.aboutSection .col-4 {
	width: 30%;
	float: left;
	margin-right: 2%;
}

.col-8 {
	width: 68%;
	float: left;
	box-sizing: border-box;
}

.aboutSection .col-8 {
	padding-left: 30px;
	background-image: url('../images/paragraph-border.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 50px;
}

.aboutImg {
	margin-top: 30px;
}

.text-white {
	color: #fff !important;
}

h2.heading {
	font-size: 38px;
	font-weight: 700;
	line-height: 38px;
	text-transform: uppercase;
	position: relative;
	color: #222222;
}

h2.main_heading:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 35px;
	background-color: #83CEE3;
	bottom: 0;
	left: 5%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.aboutSection h3 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 15px;
	line-height: 30px;
	font-family: 'Open Sans';
	color: #0b2972;
}

.aboutSection .button {
	margin-top: 25px;
}

.homeServices h2.heading:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 35px;
	background-color: #83CEE3;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.homeServices .imgBox {
	display: inline-block;
	width: 80px;
	height: 80px;
	background-color: #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin-top: -80px;
	border: 1px solid #efefef;
}

.homeServices .imgBox i:before {
	font-size: 45px;
	line-height: 80px;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	display: inline-block;
	color: #0b2972;
}

.homeServices .box {
	background-color: #f9f9f9;
	color: #000;
	position: relative;
	top: 10px;
	padding: 0 30px 30px;
	display: block;
	margin-bottom: 30px;
}

.homeServices .row {
	margin: 0px 0;
}

.homeServices .box h3 {
	margin-top: 30px;
	color: #2c3740;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
	padding-bottom: 20px;
}

.homeServices .box .imgBox,
.homeServices .box .boxLink {
	transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-webkit-transition: all linear 0.3s;
}

.homeServices .box:hover .imgBox,
.homeServices .box:hover .boxLink {
	background-color: #0b2972;
}

.homeServices .box:hover .imgBox i:before,
.homeServices .box:hover .imgBox {
	transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

.homeServices .box:hover .imgBox i:before,
.homeServices .box:hover .boxLink i:before {
	color: #fff;
}

.homeServices .box h3:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 80%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	background-color: #e9e9e9;
	bottom: 0;
}

.homeServices .boxLink {
	display: inline-block;
	width: 50px;
	height: 50px;
	background-color: #fff;
	transform: translateX(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) rotate(45deg);
	-webkit-transform: translateX(-50%) rotate(45deg);
	margin-bottom: 0px;
	border: 1px solid #efefef;
	position: absolute;
	left: 50%;
	bottom: -25px;
}

.homeServices .boxLink i:before {
	font-size: 18px;
	line-height: 50px;
	transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	display: inline-block;
	color: #0b2972;
}

.gallery .fl-left,
.gallery .fl-right {
	width: 50%;
	margin-bottom: 20px;
}

.gallery .fl-right {
	padding-left: 30px;
	border-left: 2px solid #0b2972;
}

.gallery .controls a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-color: #0b2972;
	color: #fff;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	margin-top: 15px;
}

.getQuote {
	background-color: #ededed;
}

.getQuote h2 {
	color: #222222;
}

.getQuote h2.heading:after {
	content: '';
	position: absolute;
	height: 3px;
	width: 35px;
	background-color: #83CEE3;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.formGrp {
	width: 49%;
	float: left;
	min-height: 50px;
	position: relative;
}

.form .formGrp:nth-child(even) {
	margin-left: 2%;
}

.formGrp.message,
.formGrp.full {
	width: 100%;
	margin-bottom: 15px;
}

.formGrp input,
.formGrp textarea,
.formGrp select {
	width: 100%;
	padding: 10px 0;
	/*background-color: transparent;*/
	border-bottom: 1px solid #a6a6a6;
	font-size: 16px;
	padding-left: 30px;
	border-radius: 0px;
}

.formGrp input:focus,
.formGrp textarea:focus,
.formGrp select:focus {
	box-shadow: none;
}

input.btn {
	border: none;
	padding: 16px 20px;
	padding-right: 65px;
}

.formGrp:before {
	font-family: Flaticon;
	font-size: 18px;
	font-style: normal;
	display: inline-block;
	pointer-events: none;
	top: 7px;
	left: 0;
	padding-left: 10px;
	position: absolute;
}

.formGrp.name:before {
	content: "\f104";
}

.formGrp.phone:before {
	content: "\f102";
}

.formGrp.email:before {
	content: "\f116";
}

.formGrp.location:before {
	content: "\f10e";
}

.formGrp.message:before {
	content: "\f116";
}

.form .formGrp.captcha {
	margin-left: 0;
}

.captcha input {
	width: 75%;
	display: inline-block;
	padding-left: 0;
}

.captcha span {
	display: inline-block;
	width: 130px;
}

.submitBtn {
	margin-left: 0%;
	float: left;
	width: 48%;
}

.footer {
	background-color: #0b2972;
	color: #fff;
	overflow: hidden;
}

.footer h3 {
	position: relative;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.footer h3:after {
	background-color: #8594b9;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 35px;
	height: 1px;
}

.footer ul li {
	color: #fff;
	padding: 8px 0;
	font-size: 15px;
}

.footer .footLinks ul li {
	border-bottom: 1px solid #42505b;
	width: 210px;
	text-transform: none;
	font-weight: 300;
	padding: 10px 0;
}

.footer .footContact ul li a {
	display: inline-block;
	position: relative;
	padding-left: 30px;
	color: #fff;
}

.footer .footContact ul li a:before {
	font-family: Flaticon;
	font-size: 15px;
	font-style: normal;
	color: #fff;
	display: inline-block;
	pointer-events: none;
	top: 0px;
	left: 0;
	position: absolute;
}

.footer .footContact ul li.address a:before {
	content: "\f115";
}

.footer .footContact ul li.phone a:before {
	content: "\f10b";
}

.footer .footContact ul li.email a:before {
	content: "\f103";
}

.footer .footLinks ul li:last-child {
	border-bottom: 0px solid #42505b;
	padding-bottom: 0;
}

.footer ul li i {
	color: #fff;
}

.footer .footContact p {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 15px;
	font-weight: 600;
}

.emailField {
	position: relative;
	margin-top: 15px;
}

.emailField input {
	width: 100%;
	background-color: #fff;
	border: 0px;
	font-size: 15px;
	padding: 15px 10px;
	color: #000;
	border-radius: 0px;
}

.emailField input::-webkit-input-placeholder {
	color: #99abb8;
	opacity: 1;
}

.emailField input:-moz-placeholder {
	color: #99abb8;
	opacity: 1;
}

.emailField input::-moz-placeholder {
	color: #99abb8;
	opacity: 1;
}

.emailField input:-ms-input-placeholder {
	color: #99abb8;
	opacity: 1;
}

.emailField input:focus::-webkit-input-placeholder {
	color: #99abb8;
}

.emailField input:focus:-moz-placeholder {
	color: #99abb8;
}


/* FF 4-18 */

.emailField input:focus::-moz-placeholder {
	color: #99abb8;
}


/* FF 19+ */

.emailField input:focus:-ms-input-placeholder {
	color: #99abb8;
}

.emailField .sendBtn input {
	background-color: #000;
	outline: none;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-ms-transition: all .2s;
}

.emailField .sendBtn input:hover,
.emailField .sendBtn input:focus {
	background-color: #83cee3;
}

.emailField .sendBtn {
	width: 50px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
}

.emailField .sendBtn:after {
	font-family: Flaticon;
	font-size: 21px;
	font-style: normal;
	color: #fff;
	display: inline-block;
	pointer-events: none;
	top: 45%;
	left: 45%;
	position: absolute;
	content: "\f10a";
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.copyright {
	font-size: 15px;
	background-color: #0b2972;
	color: #99abb8;
}

/* .copyright .copyrightText {
	width: 35%;
	float: left;
	color: #fff;
	padding: 15px 0;
} */

.copyright .links {
	width: 100%;
	float: left;
	background-color: #171717;
	margin-top: 10px;
	position: relative;
	padding-left: 20px;
	color:#fff;
	text-align:center;
}

.copyright .links ul li {
	display: inline-block;
	padding: 10px 0;
}

.copyright .links::before {
	background: #171717;
	content: "";
	height: 100%;
	right: 0;
	position: absolute;
	top: 0;
	width: 70%;
	margin-right: -455px;
}

.copyright .links:after {
	content: '';
	border-color: #171717;
	border-width: 18px;
	border-top-color: transparent;
	border-left-color: transparent;
	position: absolute;
	left: -30px;
	border-style: solid;
	top: 0;
	border-right-width: 13px;
	border-bottom-width: 26px;
}

.copyright .links ul li a {
	margin-right: 30px;
}

.innerPage .heading {
	color: #000;
}

.innerPage .heading:after {
	content: '';
	width: 35px;
	height: 2px;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
}

.innerPage img.fl-left {
	margin: 0 30px 30px 0;
}

.innerPage img.fl-right {
	margin: 0 0 30px 30px;
}

.innerPage .homeServices {
	background: none;
}

.gallery .col-3 {
	margin-bottom: 30px;
}

.gallery .col-3 a {
	display: block;
	position: relative;
}

.gallery .col-3 a img {
	display: block;
}

.image-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	background-color: rgba(11, 41, 114, 0.65);
	height: 94%;
	width: 96%;
	color: #fff;
	margin: 2%;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transform: scale(0);
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
}

.gallery .col-3 a:hover .image-overlay {
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
}

.image-overlay i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	font-size: 28px;
}

.contactPage .submitBtn {
	margin-left: 0;
	width: 100%;
}

.contactPage ul li a {
	display: inline-block;
	position: relative;
	padding-left: 30px;
}

.contactPage ul li a:before {
	font-family: Flaticon;
	font-size: 15px;
	font-style: normal;
	color: #000;
	display: inline-block;
	pointer-events: none;
	top: 0px;
	left: 0;
	position: absolute;
}

.contactPage ul li.address a:before {
	content: "\f115";
}

.contactPage ul li.phone a:before {
	content: "\f10b";
}

.contactPage ul li.email a:before {
	content: "\f103";
}

.map iframe {
	display: block;
	height: 300px;
}

.map {
	margin-top: 8px;
	border: 5px solid #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.img-inner-banner {
	width: 100%;
}

.testimonialServices h2.heading:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 35px;
	background-color: #83CEE3;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}


.controls {
	position: relative;
	width: 100%;
}

.icon_style {
	background: #0B2972;
	color: #fff;
	height: 38px;
	/* float: left; */
	width: 38px;
	margin-right: 8px;
	line-height: 38px !important;
	text-align: center;
	border-radius: 30px;
	position: relative;
}

.serices_icons {
	width: 64px;
	height: 64px;
	line-height: 64px;
	margin-top: 15px;
	filter: opacity(0.5);
}

.tg-seviceicon {
	width: 100px;
	height: 100px;
	display: block;
	/* margin: 0px 0 0px; */
	line-height: 100px;
	text-align: center;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 20px;
	border: 2px solid #A9A9A9;
}

@media (min-width: 1280px) {
	.contact_link {
		margin-left: 60px;
		margin-right: 60px;
	}
}

.testimonial .content {
	padding: 20px 10px 10px 20px;
	border: 1px solid #e0dfdf;
	margin-bottom: 15px;
	position: relative;
}

.testimonial .content:before {
	content: "";
	border-top: 10px solid #e0dfdf;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	bottom: -10px;
	left: 15.7%;
}

.testimonial .content:after {
	content: "";
	border-top: 9px solid #fff;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	position: absolute;
	bottom: -8px;
	left: 16%;
}

.testimonial .description {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 10px;
	color: #767676;
}

.testimonial .testimonial-title {
	color: #0B2972;
	font-size: 16px;
	font-style: italic;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
	text-transform: capitalize;
}

.testimonial .pic {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-left: 20px;
}

@media only screen and (max-width: 320px) {
	.testimonial .content:before {
		left: 15.6%;
	}
}

.testimonial_section .padding20 {
	padding: 0px 10px;
	margin-top: 20px;
}

.testimonial_pic {
	width: 60px !important;
	height: 60px !important;
	border-radius: 50% !important;
	margin-left: 20px !important;
}

.owl-carousel .client_testimonial {
	padding: 0px 20px;
	margin-top: 10px;
}

.owl-carousel .client_description {
	color: #000;
	text-align: left;
}

.owl-carousel .client_title {
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
}

.owl-carousel .client_content {
	background: #fff;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #e74c3c;
	width: 20px;
	height: 20px;
	line-height: 20px;
}

#testimonial-slider .owl-dot.active {
	background: #fff;
	height: 20px;
	width: 20px;
	display: inline-block;
	margin: 0px 10px;
	cursor: pointer;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
	/*transition: background-color .15s linear .1;*/
}

#testimonial-slider .owl-dot {
	background: #0B2972;
	height: 20px;
	width: 20px;
	display: inline-block;
	margin: 0px 10px;
	cursor: pointer;
	-webkit-transition: color .25s linear;
	transition: color .25s linear;
	/*transition: background-color .15s linear .1;*/
}

.wsmenu .mobile_icon {
	font-size: 20px !important;
}

.wsmenu .mail_text {
	text-transform: lowercase;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .15);
	background:#fff;
}

.toast-popup {
	/*visibility: hidden;*/
	background-color: #fff;
	color: #000;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 1;
	right: 0;
	bottom: 30px;
	font-size: 17px;
	width: 90%;
	display: none;
	padding: 30px 10px;
	box-shadow: 1px 7px 14px -5px rgba(0, 0, 0, 0.2);
	margin: 0 5%;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}

@-webkit-keyframes toast-popup {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes toast-popup {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}

@media (max-width: 480px) {
	.toast-popup.active {
		display: block;
	}
}

.btn-yes {
	padding: 15px !important;
	background: #83CEE3;
	color: #fff;
	height: 38px;
	/* float: left; */
	font-size: 20px;
	width: 38px;
	margin-right: 8px;
	line-height: 38px !important;
	text-align: center;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
}

.btn-no {
	padding: 15px !important;
	background: #0B2972;
	color: #fff;
	height: 38px;
	/* float: left; */
	font-size: 20px;
	width: 38px;
	margin-right: 8px;
	cursor: pointer;
	line-height: 38px !important;
	text-align: center;
	border-radius: 50%;
	position: relative;
}

.toast-popup_content p {
	font-size: 25px;
	margin-top: 0px;
}

.customNextBtn {
	position: absolute;
	bottom: 230px !important;
	right: 0px;
	width: 30px;
	height: 125px;
	z-index: 1;
}

.customPrevBtn {
	position: absolute;
	bottom: 230px !important;
	left: 0;
	width: 30px;
	height: 125px;
	z-index: 1;
}
